» Ubuntu » Paquets

Error

two or more packages specified (spacearyarya quantal)